<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class TermAssetsComment extends Model
{
    protected $table = 'term_assets_comments';
    protected $guarded = [];

    public function user()
    {
        return $this->belongsTo('App\User');
    }

    public function addedBy()
    {
        return $this->belongsTo('App\User', 'added_by', 'id');
    }
}
